.datepickerdropdown {
  background-color:white;
  border:13px solid #00a790;
  padding:10px;
  position:absolute;
  text-align:center;
  z-index:999;
  top:20px;
}
.datepickerdropdown table {
  border-collapse:collapse;
  margin:auto;
}
.datepickerdropdown input {
  font-family:monospace;
  border:1px solid #888;
  margin:1px;
  padding:2px 5px;
  text-align:center;
}
.datepickerdropdown table input[type=button] {
  width:2em;
}
.datepickerdropdown input[type=button] {
 background-color:#eee;
}
.datepickerdropdown input[type=button]:hover {
  background-color:#00a790;
}
.datepickerdropdown input[type=button]:active {
  background-color:#00a790;
  padding:2px 4px 2px 6px;
}      
.datepickerdropdown input.selected {
   background-color:#00a790;
   color:white;
}
.datepickerdropdown input[type=text] {
  background:#fff;
  color:#000;
}
.datepickerdropdown input.today {
  border:1px solid red;
}
.datepickerdropdown input.othermonth {
  color:#aaa;
  border:1px solid #bbb;
}
.datepickershow img {
  border:0;
}
